Subject: Re: [lojban] a construal of lo'e & le'e

From: [email-masked]
Date: Mon, 29 Oct 2001 04:32:25 EST

In a message dated 10/28/2001 6:17:06 PM Central Standard Time, 
[email-masked] writes:

> Is it not true that if you use {da} in one sentence and again in
> another, without using {da'o}, it refers to the same thing?
> 
> For example, is this correct?
> {.i reda cu kanla mi .i da blanu}
> 

Officially not, but then we get hung up on the meaning of "sentence" for 
Lojban and also on the general permission to slop over {i} when "it is clear 
what is intended" -- rampant glorkosis. To be safe, say {ije} instead of 
{i} the second time (why the first, by the way?). (Sentence in lojban" all 
between a bare {i} /beginning of speech/{ni'o}/... and the next bare {i}/end 
of speech/{ni'o}/...)